#PaginaTriangulo{
    
    float: left;
    display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#PaginaTriangulo h2{

	background-image:url(../../slices/header-TriangulosOrganizacional.jpg);

	background-repeat:no-repeat;

	height:48px;

	text-indent:-9999px;

	margin:8px 0 0 0;
    display: block;
}

#PaginaTriangulo p{

display: block;

margin:5px;

line-height:18px;

font-size:12px;

text-align:justify;



}

#PaginaTriangulo strong{

	display:block;

	margin:5px 0;

	font-size:14px;

}

#PaginaTriangulo a{

	display:block;

	text-align:center;

	color:#333333;

	margin:14px 0 ;

}



#PaginaTriangulo .triangulos{


    float:left;
    display: block;
	border:1px dashed #dadada;
	width:100%;
	margin:10px  0 0 0;
	padding:5px;

}

#PaginaTriangulo .triangulos .imagens{

	float:left;

	width:200px;
display: block;
	padding:5xpx;

}

#PaginaTriangulo .triangulos .TextosTriangulos{

	float:right;

	width:460px;
    display: block;

}

#PaginaTriangulo h3{

	font-size:16px;
display: block;
	margin:10px 0;

}